Installlion's Logo

Installlion.com

How To Install policykit-1 on stretch

To install policykit-1 just follow these instructions.

Install policykit-1

framework for managing administrative policies and privileges Debian 9.0 admin 0.105-18

sudo apt-get install policykit-1

Which will install policykit-1 and any other packages on which it depends.

Package Data

Packagepolicykit-1
Version0.105-18
MaintainerUtopia Maintenance Team
Descriptionframework for managing administrative policies and privileges
Distrodebian
Releasestretch
Repomain
Sectionadmin

Dependencies